Subject: Ticket Assigned - need escalation // POD
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 08 Apr 2021 01:29:04 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation // POD glen                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  glen Bot:  Hi Glen ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6292938194 Bot:    Your order status is : Delivered    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0531349348            05:21 AM, 08th Apr                   Hamza                   Hi Glen,Good evening  Thank you for contacting us.This is Hamza. How may I help you with the order 6292938194           05:22 AM, 08th Apr                     glen                    not receive order#6292938194           05:22 AM, 08th Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            05:23 AM, 08th Apr                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           05:24 AM, 08th Apr                   Hamza                   We have checked and we would like to inform you that our courier team contacted on (0531349348) and delivered the order on (4/7/21).           05:24 AM, 08th Apr                   Hamza                   Is there anything else I can help you?            05:25 AM, 08th Apr                     glen                    i did not receive & no call           05:25 AM, 08th Apr                   Hamza                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           05:26 AM, 08th Apr                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           05:26 AM, 08th Apr                   Hamza                   Is there anything else I can help you?            05:26 AM, 08th Apr                     glen                    plshelp becuase the status is deliver           05:27 AM, 08th Apr                   Hamza                   We will do our best to solve the issue asap           05:27 AM, 08th Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:28 AM, 08th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2370693